<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fda49e0c817151790a4158435d1121a5">
  <dict>
    <!--2024-05-31 14:40:38.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:40:38.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
